/*CSS Grid Layouts*/

.grid {
	width:100%;
	text-align:center; 
}

[class*='col-'] {
  float: left;
  margin-left:10px;
  padding-right:10px;
  margin-top:10px;
  text-align:center; 
  display: inline-block;
}

.col-1-2 {
  width: 50%;
}

.col-1-3 {
  width: 30%;
}

.col-2-3 {
  width: 60%;
}

.col-3-3 {
  width: 95%;
}

.col-1-4 {
  width: 22%;
}

.grid-img {
  width: 100%;
}

.border-right {
  border-right:1px dotted red;	
}
